#pragma once

#include "CoreMinimal.h"
#include "EventTrackerObjectiveLevelEntry.generated.h"

USTRUCT(BlueprintType)
struct FEventTrackerObjectiveLevelEntry
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FName EventId;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	int32 ObjectiveLevel;

public:
	DEADBYDAYLIGHT_API FEventTrackerObjectiveLevelEntry();
};

FORCEINLINE uint32 GetTypeHash(const FEventTrackerObjectiveLevelEntry) { return 0; }
